		body {
			background-color: #202020 !important;
		}
		.hero-flex-1 {
			background-color: #202020 !important;
		}
		.hero-corner-1 {
			box-shadow: -20px 20px 0 20px #202020 !important;
		}
		.hero-corner-2 {
			box-shadow: 20px 20px 0 20px #202020 !important;
		}
		.hero-flex-2 {
			background-color: #202020 !important;
		}
		.hero-corner-3 {
			background-color: #202020 !important;
		}
		.hero-corner-4 {
			box-shadow: 20px 20px 0 20px #202020 !important;
		}		
		
		.w-webflow-badge {
		  display: none !important;
		}
		.w-slider-arrow-left, .w-slider-arrow-right  {
			/*color:#000;*/
			color: var(--neutral-color--n-400);
			display:block;
			margin-top: 200px;
			margin-bottom: auto;
		}
		.w-icon-slider-right {
			margin-left:50px;
		}		
		.w-icon-slider-left {
			margin-left:0px;
		}
		.map-svg{
		  width: 18px;
		  height: 18px;
		  display: inline-block; /* or inline-flex */
		}

		.map-svg svg{
		  width: 100%;
		  height: 100%;
		  display: block;
		  fill: currentColor; /* uses the text color */
		}
		.row {
		  display: flex;
		  flex-wrap: wrap;

		  /* Bootstrap uses gutters via CSS variables */
		  --bs-gutter-x: 1.5rem;
		  --bs-gutter-y: 0;

		  margin-top: calc(-1 * var(--bs-gutter-y));
		  margin-right: calc(-0.5 * var(--bs-gutter-x));
		  margin-left: calc(-0.5 * var(--bs-gutter-x));
		}

		.row > * {
		  box-sizing: border-box;
		  flex-shrink: 0;
		  width: 100%;
		  max-width: 100%;

		  padding-right: calc(var(--bs-gutter-x) * 0.5);
		  padding-left: calc(var(--bs-gutter-x) * 0.5);
		  margin-top: var(--bs-gutter-y);
		}

		.col-6 {
		  flex: 0 0 auto;
		  width: 50%;
		  padding: 15px;
		}
		
	.testimonial-item-value {
		font-family: var(--_typography---font-family--font-secondary);
	}
	.about-item-title {
		color:#cbd600 !important;
	}
	.about-item {
		background-color:#6d6d6d !important;
	}
	.about-item-text {
		color:#fff !important;
	}

.cta-text-3 a {
	color: #333;
}